# Progress

A progress bar gives the user a visual representation of their completion status of an ongoing process or task.

Read more about Progress in the [PatternFly Elements Progress documentation][docs].

##  Installation

Load `<pf-progress>` via CDN:

```html
<script src="https://jspm.dev/@patternfly/elements/pf-progress/pf-progress.js"></script>
```

Or, if you are using [NPM](https://npm.im), install it

```bash
npm install @patternfly/elements
```

Then once installed, import it to your application:

```js
import '@patternfly/elements/pf-progress/pf-progress.js';
```

## Usage

```html
<pf-progress title="Default" value="33"></pf-progress>
```

[docs]: https://patternflyelements.org/components/progress
